summaryrefslogtreecommitdiff
path: root/tests/tail-2/start-middle
diff options
context:
space:
mode:
Diffstat (limited to 'tests/tail-2/start-middle')
-rwxr-xr-xtests/tail-2/start-middle4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/tail-2/start-middle b/tests/tail-2/start-middle
index 3d3dd10da..92a939a9d 100755
--- a/tests/tail-2/start-middle
+++ b/tests/tail-2/start-middle
@@ -2,7 +2,7 @@
# Verify that tail works even when it's reading from a file
# that is not at its beginning. Based on a report from John Roll.
-# Copyright (C) 2001, 2002, 2004 Free Software Foundation, Inc.
+# Copyright (C) 2001, 2002, 2004, 2006 Free Software Foundation, Inc.
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
@@ -26,7 +26,7 @@ fi
pwd=`pwd`
tmp=tail-mid.$$
-trap 'status=$?; cd $pwd; rm -rf $tmp && exit $status' 0
+trap 'status=$?; cd "$pwd" && rm -rf $tmp && exit $status' 0
trap '(exit $?); exit' 1 2 13 15
framework_failure=0